#include "fichier.h"
#include <sys/types.h>
#include <sys/stat.h>
#include <string.h>

void sauverProjet(char chemin[], Sample* smpl[], Instrument* inst[], Motif* liste, Motif* melodie[]) {
	FILE* fichier = fopen(chemin, "w");
}
